---
title: Programma - LibreItalia Conference 2024
slug: 2024/programma
---
# Programma provvisorio LibreItalia Conference 2024
### Sabato 4 maggio 2024, dalle ore 9.00 alle ore 17.00

***ATTENZIONE*** Il presente programma è da considerarsi ***provvisorio*** e
verrà aggiornato tempestivamente.

<!-- Legenda: -->

<!-- * [<i class="far fa-file-pdf"></i>](#) - Slides in formato PDF -->
<!-- * [<i class="fab fa-slideshare"></i>](#) - Slides su piattaforma SlideShare -->
<!-- * [<i class="fas fa-play-circle"></i>](#) - Registrazione dell'intervento su -->
<!--   [Video ILS](https://video.linux.it/) -->

**Mattina**:

<table class="bullet">
<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">09:15 - 09:30</td>
<td>Enio Gemmo (LibreItalia): <i>Benvenuto e saluti di LibreItalia</i></td>
</tr>


<tr>
<!-- <td class="icon"><a href="https://www.libreitalia.org/wp-content/uploads/2023/01/GiulioFieramosca_libreconf.pdf" target="_blank"><i class="far fa-file-pdf"></i></a></td> -->
<!-- <td class="icon"><a href="https://www.slideshare.net/libreitalia/introduzione-al-software-libero-giulio-fieramosca" target="_blank"><i class="fab fa-slideshare"></i></a></td> -->
<!-- <td class="icon"><a href="https://peertube.uno/videos/watch/c684a678-1159-4118-b191-8f1e48d2270b" target="_blank"><i class="fas fa-play-circle"></i></a></td> -->
<!-- <td class="icon"><a href="https://www.youtube.com/watch?v=X8tyMokXFUg" target="_blank"><i class="fab fa-youtube"></i></a></td> -->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">09:30 - 09:50</td>
<td>Dario Dieci (AlternativaLinux): <i>Quanto mi sbagliavo su Linux e sul
software libero</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">09:50 - 10:10</td>
<td>Dario Presutti (FSFE): <i>Public Money, Public Code</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">10:10 - 10:30</td>
<td>Fabio Lovato (ILS): <i>ServiziLiberi.it, per persone, aziende e pubblica
amministrazione</i></td>
</tr>

<tr>
<td class="icon" colspan="5">&#160;</td>
<td class="hours">10:30 - 11:10</td>
<td><b><i>Coffee Break</i></b></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">11:10 - 11:30</td>
<td>TBA: <i>LibreOffice e la sua community</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">11:30 - 11:50</td>
<td>Enio Gemmo (LibreItalia): <i>Accessibilità, AGID e CAD</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">11:50 - 12:10</td>
<td>Italo Vignoli (LibreItalia): <i>Formati e interoperabilità</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">12:10 - 12:30</td>
<td>Albano Battistella (ZorinOS): <i>Il sistema operativo ZorinOS</i></td>
</tr>
</table>


**Attività con gli istituti scolastici locali**  

<table class="bullet">
<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5">&#160;</td>
<td class="hours">09:00 - 10:00</td>
<td>Matteo Serafini (LibreItalia): <i>Guida alla navigazione sicura</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<td class="icon" colspan="5" rowspan="8">&#160;</td>
<td class="hours" rowspan="8" style="vertical-align: middle; border-right: black 1px dotted">10:00 - 13:00<br/>a rotazione</td>
<td>Marco «Zughy» Amato (ILS): <i>MineTest</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<!-- <td class="icon" colspan="5">&#160;</td> -->
<!-- <td class="hours">&#160;</td> -->
<td>Gabriele Ponzo (LibreItalia): <i>Laboratorio LibreOffice Writer e Impress</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<!-- <td class="icon" colspan="5">&#160;</td> -->
<!-- <td class="hours">&#160;</td> -->
<td>Albano Battistella (ZorinOS): <i>Sistemi operativi liberi: ZorinOS</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<!-- <td class="icon" colspan="5">&#160;</td> -->
<!-- <td class="hours">&#160;</td> -->
<td>Gabriele Ponzo (LibreItalia): <i>Laboratorio LibreLogo</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<!-- <td class="icon" colspan="5">&#160;</td> -->
<!-- <td class="hours">&#160;</td> -->
<td>Tommaso Marmo: <i>Fediverso</i></td>
</tr>

<tr>
<!--
<td class="icon"><a href="#" target="_blank" title="Slides PDF"><i class="far fa-file-pdf"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="SlideShare"><i class="fab fa-slideshare"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="Peertube"><i class="fas fa-play-circle"></i></a></td>
<td class="icon"><a href="#" target="_blank" title="YouTube"><i class="fab fa-youtube"></i></a></td>
-->
<!-- <td class="icon" colspan="5">&#160;</td> -->
<!-- <td class="hours">&#160;</td> -->
<td>Gabriele Ponzo (LibreItalia): <i>Attività di mappatura con OpenStreetMap</i></td>
</tr>
</table>


**Pomeriggio**:

<table>
<tr>
<td class="icon" colspan="5">&nbsp;</td>
<td class="hours">14:00 - 16:30</td>
<td>LibreItalia: <i>Discussione sull'associazione e sulle attività</i></td>
</tr>

<tr>
<td class="icon" colspan="5">&nbsp;</td>
<td class="hours">16:30 - 16:45</td>
<td><b><i>Conclusioni e saluti</i></b></td>
</tr>

</table>

**Post conferenza**

<table class="bullet">
<tr>
<td class="icon" colspan="5">&#160;</td>
<td class="hours">dalle 18:00</td>
<td><i>Giro turistico di Monte San Vito e degustazione specialità locali</i></td>
</tr>

<script type="text/javascript">
  $( "#nav_programma" ).addClass('active');
</script>

